<component name="libraryTable">
  <library name="Gradle: com.google.android.odml:image:1.0.0-beta1@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/512eee7f1cf0be629d3adbd4baa6e143/jetified-image-1.0.0-beta1/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/c702308409b0c0022d1d400b3e5a456f/transformed/jetified-image-1.0.0-beta1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/c702308409b0c0022d1d400b3e5a456f/transformed/jetified-image-1.0.0-beta1/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.android.odml/image/1.0.0-beta1/aa9d23e3124a588104fe600f42af0e192f732599/image-1.0.0-beta1-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>